Subject: Ticket Assigned - Complaint not picking order 9411884075
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 05:27:56 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint not picking order 9411884075 Dear Team 
I have requested to return item long time back ie 28Jan2023
Till now no one coming to collect order from me.
Everyday calling call centre they say we updated and sent request to courier guy they will pick it.
But nothing happened moreover your courier company guy without making call they are updating system mentioning customer not responded.
These days very bad service Centrepoint never I have seen this type of service from your side.
I think you need to take some serious action against this complaint.
Thanks
Yasir
0507856457

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681917